body {
  padding-bottom: 10px;
  color: #5a5a5a;
  background-image: url('../images/background.png');
  background-repeat: repeat;
}


/* Navbar */
.navbar-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9999;
  margin-bottom: -90px; 
}
.navbar-wrapper .navbar {

}

.navbar .navbar-inner {
  border: 0;
  -webkit-box-shadow: 0 2px 10px rgba(0,0,0,.25);
     -moz-box-shadow: 0 2px 10px rgba(0,0,0,.25);
          box-shadow: 0 2px 10px rgba(0,0,0,.25);
}

.navbar .brand {
  padding: 14px 20px 16px;
  font-size: 16px;
  font-weight: bold;
  text-shadow: 0 -1px 0 rgba(0,0,0,.5);
}

.navbar .nav > li > a {
  padding: 15px 20px;
}

.navbar .btn-navbar {
  margin-top: 10px;
}

.navbar-inverse .brand, .navbar-inverse .nav > li > a {
	color: #cccccc;
}

.navbar-inverse .brand{
	color: #eeeeee;
}
.navbar-inner{
    border-top-left-radius: 0;
    border-top-right-radius: 0
}

img.logo{
	margin-top: -6px;
}


/* Carousel */
.carousel {
/*   margin-bottom: 60px; */
	margin-bottom: 0px;
}

.carousel .container {
  position: relative;
  z-index: 9;
}

.carousel-control {
  height: 80px;
  margin-top: 0;
  font-size: 120px;
  text-shadow: 0 1px 1px rgba(0,0,0,.4);
  background-color: transparent;
  border: 0;
}

.carousel .item {
  height: 500px;
}


.carousel-caption {
  background-color: transparent;
  position: static;
  max-width: 450px;
  padding: 0 20px;
  margin-top: 175px;
}
.carousel-caption h1,
.carousel-caption .lead {
  margin: 0;
  line-height: 1.25;
  color: #fff;
  text-shadow: 0 1px 1px rgba(0,0,0,.4);
}
.carousel-caption .btn {
  margin-top: 10px;
}

/* Main Content Area */
.main-features .span4 {
  text-align: center;
}
.main-features h2 {
  font-weight: normal;
}
.main-features .span4 p {
  margin-left: 10px;
  margin-right: 10px;
}
.featurette-divider {
  margin: 80px 0; 
  background: url("../images/divider.png") no-repeat;
}
.featurette {
  padding-top: 65px;
  overflow: hidden;
}
.featurette-image {
  margin-top: -120px; 
}
.featurette-image.pull-left {
  margin-right: 40px;
}
.featurette-image.pull-right {
  margin-left: 40px;
}
.featurette-heading {
  font-size: 50px;
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}
img.icon{
	height: 100px;
}


/* Footer */
.footer{
	background: url("../images/div-grey-top.png") no-repeat;
	padding-top: 20px;
	color: #aaaaaa;
}
.footer-post{
	margin-bottom: -70px;
}

/* Reports & Downloads */
#thumbs{
	margin:0px;
}
ul#thumbs li {
	background: #fcfcfc;
	width: 190px;
	height: 145px;
	padding: 4px;
	margin: 6px;
	border: 1px solid #e6e6e6;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	position: relative;
	list-style: none;
	float: left;
}
ul#thumbs li img {
	width: 210px;
	height: 145px;
	float: left;
}
.thumb {
	position:relative;
	overflow:hidden;
}
